{
  "navigationBarTitleText": "新建项目",
  "usingComponents": {
    "uni-file-picker": "/uni_modules/uni-file-picker/components/uni-file-picker/uni-file-picker",
    "uni-data-picker": "/uni_modules/uni-data-picker/components/uni-data-picker/uni-data-picker",
    "uni-tag": "/uni_modules/uni-tag/components/uni-tag/uni-tag",
    "uni-icons": "/uni_modules/uni-icons/components/uni-icons/uni-icons",
    "uni-data-select": "/uni_modules/uni-data-select/components/uni-data-select/uni-data-select",
    "my-select-checkbox": "/components/my-selectCheckbox"
  }
}